/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 100411
 Source Host           : localhost:3306
 Source Schema         : lab_booking

 Target Server Type    : MySQL
 Target Server Version : 100411
 File Encoding         : 65001

 Date: 27/05/2020 14:48:32
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for tb_auth_group
-- ----------------------------
DROP TABLE IF EXISTS `tb_auth_group`;
CREATE TABLE `tb_auth_group`  (
  `group_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '用户组编号',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户组名称',
  `rules_id` int(11) NULL DEFAULT NULL COMMENT '规则编号（用逗号隔开）',
  `status` tinyint(4) NOT NULL COMMENT '用户组状态 0：关闭 1：开启',
  PRIMARY KEY (`group_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_auth_group
-- ----------------------------
INSERT INTO `tb_auth_group` VALUES (1, '教师', NULL, 1);
INSERT INTO `tb_auth_group` VALUES (2, '实验室管理员', NULL, 1);
INSERT INTO `tb_auth_group` VALUES (3, '超级管理员', NULL, 1);

-- ----------------------------
-- Table structure for tb_auth_group_access
-- ----------------------------
DROP TABLE IF EXISTS `tb_auth_group_access`;
CREATE TABLE `tb_auth_group_access`  (
  `u_id` int(11) NOT NULL COMMENT '关联用户编号',
  `group_id` int(11) NOT NULL COMMENT '关联用户组编号'
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_auth_group_access
-- ----------------------------
INSERT INTO `tb_auth_group_access` VALUES (13, 3);
INSERT INTO `tb_auth_group_access` VALUES (35, 1);

-- ----------------------------
-- Table structure for tb_auth_rules
-- ----------------------------
DROP TABLE IF EXISTS `tb_auth_rules`;
CREATE TABLE `tb_auth_rules`  (
  `rules_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '规则编号',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则名称',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则地址',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '规则状态 0：关闭 1：开启',
  PRIMARY KEY (`rules_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_auth_rules
-- ----------------------------

-- ----------------------------
-- Table structure for tb_lab
-- ----------------------------
DROP TABLE IF EXISTS `tb_lab`;
CREATE TABLE `tb_lab`  (
  `lab_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '实验室编号',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验室名称',
  `position` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验室位置',
  `capacity` int(11) NULL DEFAULT NULL COMMENT '实验室容量',
  `software` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '实验室软件（英文逗号隔开）',
  `manager_id` int(11) NULL DEFAULT NULL COMMENT '管理员用户编号',
  `remind` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '实验室备注',
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  `delete_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`lab_id`) USING BTREE,
  INDEX `tb_lab_ibfk_1`(`manager_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 29 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_lab
-- ----------------------------
INSERT INTO `tb_lab` VALUES (28, '大池专用实验室', '16#A302', 1, '啥都有', 35, NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for tb_lab_record
-- ----------------------------
DROP TABLE IF EXISTS `tb_lab_record`;
CREATE TABLE `tb_lab_record`  (
  `lr_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '实验室预约记录编号',
  `lt_id` int(11) NOT NULL COMMENT '实验室预约时间段编号',
  `uc_id` int(11) NOT NULL COMMENT '预约用户编号',
  `status` tinyint(4) NOT NULL COMMENT '实验室预约状态（0：审核中 1：审核失败 2：审核通过）',
  `refuse_reason` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `check_time` datetime(0) NULL DEFAULT NULL,
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  `delete_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`lr_id`) USING BTREE,
  UNIQUE INDEX `tb_lab_record_ibfk_1`(`lt_id`) USING BTREE,
  INDEX `tb_lab_record_ibfk_2`(`uc_id`) USING BTREE,
  INDEX `status`(`status`) USING BTREE,
  CONSTRAINT `tb_lab_record_ibfk_3` FOREIGN KEY (`lt_id`) REFERENCES `tb_lab_time` (`lt_id`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `tb_lab_record_ibfk_4` FOREIGN KEY (`uc_id`) REFERENCES `tb_user_course` (`uc_id`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 453 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_lab_record
-- ----------------------------
INSERT INTO `tb_lab_record` VALUES (293, 4512, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (294, 4513, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (295, 4514, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (296, 4515, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (297, 4516, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (298, 4517, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (299, 4518, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (300, 4519, 21, 2, NULL, '2020-05-27 06:29:55', '2020-05-27 06:26:11', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (301, 4784, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (302, 4785, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (303, 4786, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (304, 4787, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (305, 4788, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (306, 4789, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (307, 4790, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (308, 4791, 21, 2, NULL, '2020-05-27 06:29:58', '2020-05-27 06:26:35', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (309, 4528, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (310, 4529, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (311, 4530, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (312, 4531, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (313, 4532, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (314, 4533, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (315, 4534, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (316, 4535, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (317, 4536, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (318, 4537, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (319, 4538, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (320, 4539, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (321, 4540, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (322, 4541, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (323, 4542, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (324, 4543, 22, 2, NULL, '2020-05-27 06:30:00', '2020-05-27 06:27:03', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (325, 4768, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (326, 4769, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (327, 4770, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (328, 4771, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (329, 4772, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (330, 4773, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (331, 4774, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (332, 4775, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (333, 4776, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (334, 4777, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (335, 4778, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (336, 4779, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (337, 4780, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (338, 4781, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (339, 4782, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (340, 4783, 22, 2, NULL, '2020-05-27 06:30:03', '2020-05-27 06:27:14', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (341, 4576, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (342, 4577, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (343, 4578, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (344, 4579, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (345, 4580, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (346, 4581, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (347, 4582, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (348, 4583, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (349, 4584, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (350, 4585, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (351, 4586, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (352, 4587, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (353, 4588, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (354, 4589, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (355, 4590, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (356, 4591, 23, 2, NULL, '2020-05-27 06:30:05', '2020-05-27 06:27:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (357, 4656, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (358, 4657, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (359, 4658, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (360, 4659, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (361, 4660, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (362, 4661, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (363, 4662, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (364, 4663, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (365, 4664, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (366, 4665, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (367, 4666, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (368, 4667, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (369, 4668, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (370, 4669, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (371, 4670, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (372, 4671, 23, 2, NULL, '2020-05-27 06:30:06', '2020-05-27 06:28:02', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (373, 4608, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (374, 4609, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (375, 4610, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (376, 4611, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (377, 4612, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (378, 4613, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (379, 4614, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (380, 4615, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (381, 4616, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (382, 4617, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (383, 4618, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (384, 4619, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (385, 4620, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (386, 4621, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (387, 4622, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (388, 4623, 24, 2, NULL, '2020-05-27 06:30:09', '2020-05-27 06:28:20', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (389, 4624, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (390, 4625, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (391, 4626, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (392, 4627, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (393, 4628, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (394, 4629, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (395, 4630, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (396, 4631, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (397, 4632, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (398, 4633, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (399, 4634, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (400, 4635, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (401, 4636, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (402, 4637, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (403, 4638, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (404, 4639, 24, 2, NULL, '2020-05-27 06:30:12', '2020-05-27 06:28:37', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (405, 4672, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (406, 4673, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (407, 4674, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (408, 4675, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (409, 4676, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (410, 4677, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (411, 4678, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (412, 4679, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (413, 4680, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (414, 4681, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (415, 4682, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (416, 4683, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (417, 4684, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (418, 4685, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (419, 4686, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (420, 4687, 25, 2, NULL, '2020-05-27 06:30:14', '2020-05-27 06:28:51', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (421, 4688, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (422, 4689, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (423, 4690, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (424, 4691, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (425, 4692, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (426, 4693, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (427, 4694, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (428, 4695, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (429, 4696, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (430, 4697, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (431, 4698, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (432, 4699, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (433, 4700, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (434, 4701, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (435, 4702, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (436, 4703, 26, 2, NULL, '2020-05-27 06:30:16', '2020-05-27 06:29:09', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (437, 4816, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (438, 4817, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (439, 4818, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (440, 4819, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (441, 4820, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (442, 4821, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (443, 4822, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (444, 4823, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (445, 4824, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (446, 4825, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (447, 4826, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (448, 4827, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (449, 4828, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (450, 4829, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (451, 4830, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);
INSERT INTO `tb_lab_record` VALUES (452, 4831, 27, 2, NULL, '2020-05-27 06:30:18', '2020-05-27 06:29:22', NULL, NULL);

-- ----------------------------
-- Table structure for tb_lab_time
-- ----------------------------
DROP TABLE IF EXISTS `tb_lab_time`;
CREATE TABLE `tb_lab_time`  (
  `lt_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '实验室预约时间段编号',
  `lab_id` int(11) NOT NULL COMMENT '实验室编号',
  `year` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '实验室预约时间段所在学年（eg:2019 2019-2020学年）',
  `semester` tinyint(1) NOT NULL COMMENT '实验室可预约学期(eg:1 第一学期)',
  `week` tinyint(2) NOT NULL COMMENT '实验室可预约周次(eg:1 第一周)',
  `day` tinyint(1) NOT NULL COMMENT '实验室可预约星期几(eg:1 星期一)',
  `time` tinyint(1) NOT NULL COMMENT '实验室可预约时间段(eg:1 第一-第二节课)',
  `status` tinyint(4) NOT NULL COMMENT '实验室可预约时间段是否开启 0：关闭 1：开启',
  `creator_id` int(11) NOT NULL COMMENT '创建者用户编号',
  `remind` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  `delete_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`lt_id`) USING BTREE,
  INDEX `tb_lab_time_ibfk_1`(`lab_id`) USING BTREE,
  INDEX `creator_id`(`creator_id`) USING BTREE,
  INDEX `year`(`lab_id`, `year`, `semester`, `day`, `time`) USING BTREE,
  CONSTRAINT `tb_lab_time_ibfk_1` FOREIGN KEY (`lab_id`) REFERENCES `tb_lab` (`lab_id`) ON DELETE RESTRICT ON UPDATE CASCADE,
  CONSTRAINT `tb_lab_time_ibfk_2` FOREIGN KEY (`creator_id`) REFERENCES `tb_user` (`u_id`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 5056 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_lab_time
-- ----------------------------
INSERT INTO `tb_lab_time` VALUES (4496, 28, '2019', 2, 1, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4497, 28, '2019', 2, 2, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4498, 28, '2019', 2, 3, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4499, 28, '2019', 2, 4, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4500, 28, '2019', 2, 5, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4501, 28, '2019', 2, 6, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4502, 28, '2019', 2, 7, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4503, 28, '2019', 2, 8, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4504, 28, '2019', 2, 9, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4505, 28, '2019', 2, 10, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4506, 28, '2019', 2, 11, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4507, 28, '2019', 2, 12, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4508, 28, '2019', 2, 13, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4509, 28, '2019', 2, 14, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4510, 28, '2019', 2, 15, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4511, 28, '2019', 2, 16, 1, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4512, 28, '2019', 2, 1, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4513, 28, '2019', 2, 2, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4514, 28, '2019', 2, 3, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4515, 28, '2019', 2, 4, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4516, 28, '2019', 2, 5, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4517, 28, '2019', 2, 6, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4518, 28, '2019', 2, 7, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4519, 28, '2019', 2, 8, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4520, 28, '2019', 2, 9, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4521, 28, '2019', 2, 10, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4522, 28, '2019', 2, 11, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4523, 28, '2019', 2, 12, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4524, 28, '2019', 2, 13, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4525, 28, '2019', 2, 14, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4526, 28, '2019', 2, 15, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4527, 28, '2019', 2, 16, 1, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4528, 28, '2019', 2, 1, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4529, 28, '2019', 2, 2, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4530, 28, '2019', 2, 3, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4531, 28, '2019', 2, 4, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4532, 28, '2019', 2, 5, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4533, 28, '2019', 2, 6, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4534, 28, '2019', 2, 7, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4535, 28, '2019', 2, 8, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4536, 28, '2019', 2, 9, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4537, 28, '2019', 2, 10, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4538, 28, '2019', 2, 11, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4539, 28, '2019', 2, 12, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4540, 28, '2019', 2, 13, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4541, 28, '2019', 2, 14, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4542, 28, '2019', 2, 15, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4543, 28, '2019', 2, 16, 1, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4544, 28, '2019', 2, 1, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4545, 28, '2019', 2, 2, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4546, 28, '2019', 2, 3, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4547, 28, '2019', 2, 4, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4548, 28, '2019', 2, 5, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4549, 28, '2019', 2, 6, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4550, 28, '2019', 2, 7, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4551, 28, '2019', 2, 8, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4552, 28, '2019', 2, 9, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4553, 28, '2019', 2, 10, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4554, 28, '2019', 2, 11, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4555, 28, '2019', 2, 12, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4556, 28, '2019', 2, 13, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4557, 28, '2019', 2, 14, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4558, 28, '2019', 2, 15, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4559, 28, '2019', 2, 16, 1, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4560, 28, '2019', 2, 1, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4561, 28, '2019', 2, 2, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4562, 28, '2019', 2, 3, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4563, 28, '2019', 2, 4, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4564, 28, '2019', 2, 5, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4565, 28, '2019', 2, 6, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4566, 28, '2019', 2, 7, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4567, 28, '2019', 2, 8, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4568, 28, '2019', 2, 9, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4569, 28, '2019', 2, 10, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4570, 28, '2019', 2, 11, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4571, 28, '2019', 2, 12, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4572, 28, '2019', 2, 13, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4573, 28, '2019', 2, 14, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4574, 28, '2019', 2, 15, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4575, 28, '2019', 2, 16, 1, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4576, 28, '2019', 2, 1, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4577, 28, '2019', 2, 2, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4578, 28, '2019', 2, 3, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4579, 28, '2019', 2, 4, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4580, 28, '2019', 2, 5, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4581, 28, '2019', 2, 6, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4582, 28, '2019', 2, 7, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4583, 28, '2019', 2, 8, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4584, 28, '2019', 2, 9, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4585, 28, '2019', 2, 10, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4586, 28, '2019', 2, 11, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4587, 28, '2019', 2, 12, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4588, 28, '2019', 2, 13, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4589, 28, '2019', 2, 14, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4590, 28, '2019', 2, 15, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4591, 28, '2019', 2, 16, 2, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4592, 28, '2019', 2, 1, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4593, 28, '2019', 2, 2, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4594, 28, '2019', 2, 3, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4595, 28, '2019', 2, 4, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4596, 28, '2019', 2, 5, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4597, 28, '2019', 2, 6, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4598, 28, '2019', 2, 7, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4599, 28, '2019', 2, 8, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4600, 28, '2019', 2, 9, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4601, 28, '2019', 2, 10, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4602, 28, '2019', 2, 11, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4603, 28, '2019', 2, 12, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4604, 28, '2019', 2, 13, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4605, 28, '2019', 2, 14, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4606, 28, '2019', 2, 15, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4607, 28, '2019', 2, 16, 2, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4608, 28, '2019', 2, 1, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4609, 28, '2019', 2, 2, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4610, 28, '2019', 2, 3, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4611, 28, '2019', 2, 4, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4612, 28, '2019', 2, 5, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4613, 28, '2019', 2, 6, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4614, 28, '2019', 2, 7, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4615, 28, '2019', 2, 8, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4616, 28, '2019', 2, 9, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4617, 28, '2019', 2, 10, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4618, 28, '2019', 2, 11, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4619, 28, '2019', 2, 12, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4620, 28, '2019', 2, 13, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4621, 28, '2019', 2, 14, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4622, 28, '2019', 2, 15, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4623, 28, '2019', 2, 16, 2, 3, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4624, 28, '2019', 2, 1, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4625, 28, '2019', 2, 2, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4626, 28, '2019', 2, 3, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4627, 28, '2019', 2, 4, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4628, 28, '2019', 2, 5, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4629, 28, '2019', 2, 6, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4630, 28, '2019', 2, 7, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4631, 28, '2019', 2, 8, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4632, 28, '2019', 2, 9, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4633, 28, '2019', 2, 10, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4634, 28, '2019', 2, 11, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4635, 28, '2019', 2, 12, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4636, 28, '2019', 2, 13, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4637, 28, '2019', 2, 14, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4638, 28, '2019', 2, 15, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4639, 28, '2019', 2, 16, 2, 4, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4640, 28, '2019', 2, 1, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4641, 28, '2019', 2, 2, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4642, 28, '2019', 2, 3, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4643, 28, '2019', 2, 4, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4644, 28, '2019', 2, 5, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4645, 28, '2019', 2, 6, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4646, 28, '2019', 2, 7, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4647, 28, '2019', 2, 8, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4648, 28, '2019', 2, 9, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4649, 28, '2019', 2, 10, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4650, 28, '2019', 2, 11, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4651, 28, '2019', 2, 12, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4652, 28, '2019', 2, 13, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4653, 28, '2019', 2, 14, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4654, 28, '2019', 2, 15, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4655, 28, '2019', 2, 16, 2, 5, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4656, 28, '2019', 2, 1, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4657, 28, '2019', 2, 2, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4658, 28, '2019', 2, 3, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4659, 28, '2019', 2, 4, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4660, 28, '2019', 2, 5, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4661, 28, '2019', 2, 6, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4662, 28, '2019', 2, 7, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4663, 28, '2019', 2, 8, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4664, 28, '2019', 2, 9, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4665, 28, '2019', 2, 10, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4666, 28, '2019', 2, 11, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4667, 28, '2019', 2, 12, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4668, 28, '2019', 2, 13, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4669, 28, '2019', 2, 14, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4670, 28, '2019', 2, 15, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4671, 28, '2019', 2, 16, 3, 1, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4672, 28, '2019', 2, 1, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4673, 28, '2019', 2, 2, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4674, 28, '2019', 2, 3, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4675, 28, '2019', 2, 4, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4676, 28, '2019', 2, 5, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4677, 28, '2019', 2, 6, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4678, 28, '2019', 2, 7, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4679, 28, '2019', 2, 8, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4680, 28, '2019', 2, 9, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4681, 28, '2019', 2, 10, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4682, 28, '2019', 2, 11, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4683, 28, '2019', 2, 12, 3, 2, 0, 13, NULL, '2020-05-27 06:20:47', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4684, 28, '2019', 2, 13, 3, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4685, 28, '2019', 2, 14, 3, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4686, 28, '2019', 2, 15, 3, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4687, 28, '2019', 2, 16, 3, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4688, 28, '2019', 2, 1, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4689, 28, '2019', 2, 2, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4690, 28, '2019', 2, 3, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4691, 28, '2019', 2, 4, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4692, 28, '2019', 2, 5, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4693, 28, '2019', 2, 6, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4694, 28, '2019', 2, 7, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4695, 28, '2019', 2, 8, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4696, 28, '2019', 2, 9, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4697, 28, '2019', 2, 10, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4698, 28, '2019', 2, 11, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4699, 28, '2019', 2, 12, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4700, 28, '2019', 2, 13, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4701, 28, '2019', 2, 14, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4702, 28, '2019', 2, 15, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4703, 28, '2019', 2, 16, 3, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4704, 28, '2019', 2, 1, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4705, 28, '2019', 2, 2, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4706, 28, '2019', 2, 3, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4707, 28, '2019', 2, 4, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4708, 28, '2019', 2, 5, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4709, 28, '2019', 2, 6, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4710, 28, '2019', 2, 7, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4711, 28, '2019', 2, 8, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4712, 28, '2019', 2, 9, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4713, 28, '2019', 2, 10, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4714, 28, '2019', 2, 11, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4715, 28, '2019', 2, 12, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4716, 28, '2019', 2, 13, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4717, 28, '2019', 2, 14, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4718, 28, '2019', 2, 15, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4719, 28, '2019', 2, 16, 3, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4720, 28, '2019', 2, 1, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4721, 28, '2019', 2, 2, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4722, 28, '2019', 2, 3, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4723, 28, '2019', 2, 4, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4724, 28, '2019', 2, 5, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4725, 28, '2019', 2, 6, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4726, 28, '2019', 2, 7, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4727, 28, '2019', 2, 8, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4728, 28, '2019', 2, 9, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4729, 28, '2019', 2, 10, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4730, 28, '2019', 2, 11, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4731, 28, '2019', 2, 12, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4732, 28, '2019', 2, 13, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4733, 28, '2019', 2, 14, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4734, 28, '2019', 2, 15, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4735, 28, '2019', 2, 16, 3, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4736, 28, '2019', 2, 1, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4737, 28, '2019', 2, 2, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4738, 28, '2019', 2, 3, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4739, 28, '2019', 2, 4, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4740, 28, '2019', 2, 5, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4741, 28, '2019', 2, 6, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4742, 28, '2019', 2, 7, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4743, 28, '2019', 2, 8, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4744, 28, '2019', 2, 9, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4745, 28, '2019', 2, 10, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4746, 28, '2019', 2, 11, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4747, 28, '2019', 2, 12, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4748, 28, '2019', 2, 13, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4749, 28, '2019', 2, 14, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4750, 28, '2019', 2, 15, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4751, 28, '2019', 2, 16, 4, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4752, 28, '2019', 2, 1, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4753, 28, '2019', 2, 2, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4754, 28, '2019', 2, 3, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4755, 28, '2019', 2, 4, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4756, 28, '2019', 2, 5, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4757, 28, '2019', 2, 6, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4758, 28, '2019', 2, 7, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4759, 28, '2019', 2, 8, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4760, 28, '2019', 2, 9, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4761, 28, '2019', 2, 10, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4762, 28, '2019', 2, 11, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4763, 28, '2019', 2, 12, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4764, 28, '2019', 2, 13, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4765, 28, '2019', 2, 14, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4766, 28, '2019', 2, 15, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4767, 28, '2019', 2, 16, 4, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4768, 28, '2019', 2, 1, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4769, 28, '2019', 2, 2, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4770, 28, '2019', 2, 3, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4771, 28, '2019', 2, 4, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4772, 28, '2019', 2, 5, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4773, 28, '2019', 2, 6, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4774, 28, '2019', 2, 7, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4775, 28, '2019', 2, 8, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4776, 28, '2019', 2, 9, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4777, 28, '2019', 2, 10, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4778, 28, '2019', 2, 11, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4779, 28, '2019', 2, 12, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4780, 28, '2019', 2, 13, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4781, 28, '2019', 2, 14, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4782, 28, '2019', 2, 15, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4783, 28, '2019', 2, 16, 4, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4784, 28, '2019', 2, 1, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4785, 28, '2019', 2, 2, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4786, 28, '2019', 2, 3, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4787, 28, '2019', 2, 4, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4788, 28, '2019', 2, 5, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4789, 28, '2019', 2, 6, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4790, 28, '2019', 2, 7, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4791, 28, '2019', 2, 8, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4792, 28, '2019', 2, 9, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4793, 28, '2019', 2, 10, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4794, 28, '2019', 2, 11, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4795, 28, '2019', 2, 12, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4796, 28, '2019', 2, 13, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4797, 28, '2019', 2, 14, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4798, 28, '2019', 2, 15, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4799, 28, '2019', 2, 16, 4, 4, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4800, 28, '2019', 2, 1, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4801, 28, '2019', 2, 2, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4802, 28, '2019', 2, 3, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4803, 28, '2019', 2, 4, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4804, 28, '2019', 2, 5, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4805, 28, '2019', 2, 6, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4806, 28, '2019', 2, 7, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4807, 28, '2019', 2, 8, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4808, 28, '2019', 2, 9, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4809, 28, '2019', 2, 10, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4810, 28, '2019', 2, 11, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4811, 28, '2019', 2, 12, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4812, 28, '2019', 2, 13, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4813, 28, '2019', 2, 14, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4814, 28, '2019', 2, 15, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4815, 28, '2019', 2, 16, 4, 5, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4816, 28, '2019', 2, 1, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4817, 28, '2019', 2, 2, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4818, 28, '2019', 2, 3, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4819, 28, '2019', 2, 4, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4820, 28, '2019', 2, 5, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4821, 28, '2019', 2, 6, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4822, 28, '2019', 2, 7, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4823, 28, '2019', 2, 8, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4824, 28, '2019', 2, 9, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4825, 28, '2019', 2, 10, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4826, 28, '2019', 2, 11, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4827, 28, '2019', 2, 12, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4828, 28, '2019', 2, 13, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4829, 28, '2019', 2, 14, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4830, 28, '2019', 2, 15, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4831, 28, '2019', 2, 16, 5, 1, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4832, 28, '2019', 2, 1, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4833, 28, '2019', 2, 2, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4834, 28, '2019', 2, 3, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4835, 28, '2019', 2, 4, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4836, 28, '2019', 2, 5, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4837, 28, '2019', 2, 6, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4838, 28, '2019', 2, 7, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4839, 28, '2019', 2, 8, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4840, 28, '2019', 2, 9, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4841, 28, '2019', 2, 10, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4842, 28, '2019', 2, 11, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4843, 28, '2019', 2, 12, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4844, 28, '2019', 2, 13, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4845, 28, '2019', 2, 14, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4846, 28, '2019', 2, 15, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4847, 28, '2019', 2, 16, 5, 2, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4848, 28, '2019', 2, 1, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4849, 28, '2019', 2, 2, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4850, 28, '2019', 2, 3, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4851, 28, '2019', 2, 4, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4852, 28, '2019', 2, 5, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4853, 28, '2019', 2, 6, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4854, 28, '2019', 2, 7, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4855, 28, '2019', 2, 8, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4856, 28, '2019', 2, 9, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4857, 28, '2019', 2, 10, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4858, 28, '2019', 2, 11, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4859, 28, '2019', 2, 12, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4860, 28, '2019', 2, 13, 5, 3, 0, 13, NULL, '2020-05-27 06:20:48', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4861, 28, '2019', 2, 14, 5, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4862, 28, '2019', 2, 15, 5, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4863, 28, '2019', 2, 16, 5, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4864, 28, '2019', 2, 1, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4865, 28, '2019', 2, 2, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4866, 28, '2019', 2, 3, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4867, 28, '2019', 2, 4, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4868, 28, '2019', 2, 5, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4869, 28, '2019', 2, 6, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4870, 28, '2019', 2, 7, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4871, 28, '2019', 2, 8, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4872, 28, '2019', 2, 9, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4873, 28, '2019', 2, 10, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4874, 28, '2019', 2, 11, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4875, 28, '2019', 2, 12, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4876, 28, '2019', 2, 13, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4877, 28, '2019', 2, 14, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4878, 28, '2019', 2, 15, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4879, 28, '2019', 2, 16, 5, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4880, 28, '2019', 2, 1, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4881, 28, '2019', 2, 2, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4882, 28, '2019', 2, 3, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4883, 28, '2019', 2, 4, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4884, 28, '2019', 2, 5, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4885, 28, '2019', 2, 6, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4886, 28, '2019', 2, 7, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4887, 28, '2019', 2, 8, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4888, 28, '2019', 2, 9, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4889, 28, '2019', 2, 10, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4890, 28, '2019', 2, 11, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4891, 28, '2019', 2, 12, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4892, 28, '2019', 2, 13, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4893, 28, '2019', 2, 14, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4894, 28, '2019', 2, 15, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4895, 28, '2019', 2, 16, 5, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4896, 28, '2019', 2, 1, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4897, 28, '2019', 2, 2, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4898, 28, '2019', 2, 3, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4899, 28, '2019', 2, 4, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4900, 28, '2019', 2, 5, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4901, 28, '2019', 2, 6, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4902, 28, '2019', 2, 7, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4903, 28, '2019', 2, 8, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4904, 28, '2019', 2, 9, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4905, 28, '2019', 2, 10, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4906, 28, '2019', 2, 11, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4907, 28, '2019', 2, 12, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4908, 28, '2019', 2, 13, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4909, 28, '2019', 2, 14, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4910, 28, '2019', 2, 15, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4911, 28, '2019', 2, 16, 6, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4912, 28, '2019', 2, 1, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4913, 28, '2019', 2, 2, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4914, 28, '2019', 2, 3, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4915, 28, '2019', 2, 4, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4916, 28, '2019', 2, 5, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4917, 28, '2019', 2, 6, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4918, 28, '2019', 2, 7, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4919, 28, '2019', 2, 8, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4920, 28, '2019', 2, 9, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4921, 28, '2019', 2, 10, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4922, 28, '2019', 2, 11, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4923, 28, '2019', 2, 12, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4924, 28, '2019', 2, 13, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4925, 28, '2019', 2, 14, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4926, 28, '2019', 2, 15, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4927, 28, '2019', 2, 16, 6, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4928, 28, '2019', 2, 1, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4929, 28, '2019', 2, 2, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4930, 28, '2019', 2, 3, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4931, 28, '2019', 2, 4, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4932, 28, '2019', 2, 5, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4933, 28, '2019', 2, 6, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4934, 28, '2019', 2, 7, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4935, 28, '2019', 2, 8, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4936, 28, '2019', 2, 9, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4937, 28, '2019', 2, 10, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4938, 28, '2019', 2, 11, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4939, 28, '2019', 2, 12, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4940, 28, '2019', 2, 13, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4941, 28, '2019', 2, 14, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4942, 28, '2019', 2, 15, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4943, 28, '2019', 2, 16, 6, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4944, 28, '2019', 2, 1, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4945, 28, '2019', 2, 2, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4946, 28, '2019', 2, 3, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4947, 28, '2019', 2, 4, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4948, 28, '2019', 2, 5, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4949, 28, '2019', 2, 6, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4950, 28, '2019', 2, 7, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4951, 28, '2019', 2, 8, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4952, 28, '2019', 2, 9, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4953, 28, '2019', 2, 10, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4954, 28, '2019', 2, 11, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4955, 28, '2019', 2, 12, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4956, 28, '2019', 2, 13, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4957, 28, '2019', 2, 14, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4958, 28, '2019', 2, 15, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4959, 28, '2019', 2, 16, 6, 4, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4960, 28, '2019', 2, 1, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4961, 28, '2019', 2, 2, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4962, 28, '2019', 2, 3, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4963, 28, '2019', 2, 4, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4964, 28, '2019', 2, 5, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4965, 28, '2019', 2, 6, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4966, 28, '2019', 2, 7, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4967, 28, '2019', 2, 8, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4968, 28, '2019', 2, 9, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4969, 28, '2019', 2, 10, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4970, 28, '2019', 2, 11, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4971, 28, '2019', 2, 12, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4972, 28, '2019', 2, 13, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4973, 28, '2019', 2, 14, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4974, 28, '2019', 2, 15, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4975, 28, '2019', 2, 16, 6, 5, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4976, 28, '2019', 2, 1, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4977, 28, '2019', 2, 2, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4978, 28, '2019', 2, 3, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4979, 28, '2019', 2, 4, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4980, 28, '2019', 2, 5, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4981, 28, '2019', 2, 6, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4982, 28, '2019', 2, 7, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4983, 28, '2019', 2, 8, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4984, 28, '2019', 2, 9, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4985, 28, '2019', 2, 10, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4986, 28, '2019', 2, 11, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4987, 28, '2019', 2, 12, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4988, 28, '2019', 2, 13, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4989, 28, '2019', 2, 14, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4990, 28, '2019', 2, 15, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4991, 28, '2019', 2, 16, 7, 1, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4992, 28, '2019', 2, 1, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4993, 28, '2019', 2, 2, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4994, 28, '2019', 2, 3, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4995, 28, '2019', 2, 4, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4996, 28, '2019', 2, 5, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4997, 28, '2019', 2, 6, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4998, 28, '2019', 2, 7, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (4999, 28, '2019', 2, 8, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5000, 28, '2019', 2, 9, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5001, 28, '2019', 2, 10, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5002, 28, '2019', 2, 11, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5003, 28, '2019', 2, 12, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5004, 28, '2019', 2, 13, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5005, 28, '2019', 2, 14, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5006, 28, '2019', 2, 15, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5007, 28, '2019', 2, 16, 7, 2, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5008, 28, '2019', 2, 1, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5009, 28, '2019', 2, 2, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5010, 28, '2019', 2, 3, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5011, 28, '2019', 2, 4, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5012, 28, '2019', 2, 5, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5013, 28, '2019', 2, 6, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5014, 28, '2019', 2, 7, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5015, 28, '2019', 2, 8, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5016, 28, '2019', 2, 9, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5017, 28, '2019', 2, 10, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5018, 28, '2019', 2, 11, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5019, 28, '2019', 2, 12, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5020, 28, '2019', 2, 13, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5021, 28, '2019', 2, 14, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5022, 28, '2019', 2, 15, 7, 3, 0, 13, NULL, '2020-05-27 06:20:49', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5023, 28, '2019', 2, 16, 7, 3, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5024, 28, '2019', 2, 1, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5025, 28, '2019', 2, 2, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5026, 28, '2019', 2, 3, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5027, 28, '2019', 2, 4, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5028, 28, '2019', 2, 5, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5029, 28, '2019', 2, 6, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5030, 28, '2019', 2, 7, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5031, 28, '2019', 2, 8, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5032, 28, '2019', 2, 9, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5033, 28, '2019', 2, 10, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5034, 28, '2019', 2, 11, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5035, 28, '2019', 2, 12, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5036, 28, '2019', 2, 13, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5037, 28, '2019', 2, 14, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5038, 28, '2019', 2, 15, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5039, 28, '2019', 2, 16, 7, 4, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5040, 28, '2019', 2, 1, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5041, 28, '2019', 2, 2, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5042, 28, '2019', 2, 3, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5043, 28, '2019', 2, 4, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5044, 28, '2019', 2, 5, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5045, 28, '2019', 2, 6, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5046, 28, '2019', 2, 7, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5047, 28, '2019', 2, 8, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5048, 28, '2019', 2, 9, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5049, 28, '2019', 2, 10, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5050, 28, '2019', 2, 11, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5051, 28, '2019', 2, 12, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5052, 28, '2019', 2, 13, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5053, 28, '2019', 2, 14, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5054, 28, '2019', 2, 15, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);
INSERT INTO `tb_lab_time` VALUES (5055, 28, '2019', 2, 16, 7, 5, 0, 13, NULL, '2020-05-27 06:20:50', NULL, NULL);

-- ----------------------------
-- Table structure for tb_log
-- ----------------------------
DROP TABLE IF EXISTS `tb_log`;
CREATE TABLE `tb_log`  (
  `id` int(11) NOT NULL COMMENT '日志编号',
  `u_id` int(11) NOT NULL COMMENT '用户编号',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户访问的url',
  `method` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户访问的method',
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL COMMENT '用户访问传输的数据包（GET/POST）',
  `option` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '对数据库的操作（CURD）',
  `ip` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户访问时的IP',
  `time` datetime(0) NULL DEFAULT NULL COMMENT '用户访问时间',
  `mac` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户设备的MAC地址',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `u_id`(`u_id`) USING BTREE,
  CONSTRAINT `tb_log_ibfk_1` FOREIGN KEY (`u_id`) REFERENCES `tb_user` (`u_id`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_log
-- ----------------------------

-- ----------------------------
-- Table structure for tb_user
-- ----------------------------
DROP TABLE IF EXISTS `tb_user`;
CREATE TABLE `tb_user`  (
  `u_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '用户编号',
  `nickname` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户昵称（一般用真实姓名）',
  `tel` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户电话',
  `email` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `college` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户所在二级学院',
  `major` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户所在专业',
  `username` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户名（工号）',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '用户密码（加密）',
  `office` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户所在办公室',
  `creator_id` int(11) NULL DEFAULT NULL COMMENT '创建者用户编号',
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  `delete_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`u_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 36 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_user
-- ----------------------------
INSERT INTO `tb_user` VALUES (13, '超级管理员', '17712345678', 'zhiyuewu@foxmail.com', NULL, NULL, '17001', 'E10ADC3949BA59ABBE56E057F20F883E', '16#B601', NULL, NULL, NULL, NULL);
INSERT INTO `tb_user` VALUES (35, '林大池', '17712345678', 'lindachi@qq.com', NULL, NULL, '1707080601116', 'E10ADC3949BA59ABBE56E057F20F883E', '16#A302', NULL, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for tb_user_course
-- ----------------------------
DROP TABLE IF EXISTS `tb_user_course`;
CREATE TABLE `tb_user_course`  (
  `uc_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '课程编号',
  `u_id` int(11) NOT NULL COMMENT '老师编号',
  `name` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '课程名称',
  `software` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '软件名称',
  `year` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '课程所在学年',
  `semester` tinyint(4) NOT NULL COMMENT '课程所在学期',
  `population` int(255) NULL DEFAULT NULL COMMENT '授课人数',
  `classes` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '授课班级',
  `remind` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  `status` tinyint(4) NULL DEFAULT NULL COMMENT '状态（拓展）',
  `isHaveDocuments` tinyint(4) NULL DEFAULT NULL COMMENT '是否有课件（0：无，1：有）',
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  `delete_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`uc_id`) USING BTREE,
  INDEX `u_id`(`u_id`) USING BTREE,
  CONSTRAINT `tb_user_course_ibfk_1` FOREIGN KEY (`u_id`) REFERENCES `tb_user` (`u_id`) ON DELETE RESTRICT ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 28 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tb_user_course
-- ----------------------------
INSERT INTO `tb_user_course` VALUES (21, 35, 'UML与可视化建模', 'StarUML,Git', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (22, 35, '计算机网络', '思科', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (23, 35, '微型计算机技术', '无', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (24, 35, '软件开发综合训练', '无', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (25, 35, 'Linux系统', 'RedHat企业版', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (26, 35, '信息系统分析与设计', '无', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);
INSERT INTO `tb_user_course` VALUES (27, 35, '软件项目管理', '无', '2019', 2, 41, '17软件工程6班', '', NULL, 1, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
