package com.hzu.bookingsystem.service.impl;

import com.hzu.bookingsystem.VO.WeekVO;
import com.hzu.bookingsystem.bean.LabRecordBean;
import com.hzu.bookingsystem.bean.LabTimeBean;
import com.hzu.bookingsystem.bean.UserBean;
import com.hzu.bookingsystem.bean.UserCourseBean;
import com.hzu.bookingsystem.dto.LabRecordDTO;
import com.hzu.bookingsystem.dto.LabTimeDTO;
import com.hzu.bookingsystem.repository.LabRecordDTOMapper;
import com.hzu.bookingsystem.repository.LabRecordRepository;
import com.hzu.bookingsystem.service.LabRecordService;
import com.hzu.bookingsystem.service.LabTimeService;
import com.hzu.bookingsystem.service.UserCourseService;
import com.hzu.bookingsystem.service.UserService;
import org.hibernate.SQLQuery;
import org.hibernate.transform.Transformers;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;
import javax.persistence.Query;
import javax.transaction.Transactional;
import java.util.ArrayList;
import java.util.Date;
import java.util.List;
import java.util.Map;

@Service
public class LabRecordServiceImpl implements LabRecordService {
    @Resource
    private LabRecordRepository labrecordRepository;
    @Resource
    private UserCourseService usercourseservice;
    @Resource
    private LabTimeService labtimeservice;
    @Resource
    private UserService userservice;

    @Resource
    private LabRecordDTOMapper labRecordDTOMapper;

    @PersistenceContext
    private EntityManager entityManager;

    @Override
    public LabRecordBean add(LabRecordBean labrcecord) {
        labrcecord.setLrId(null);
        return labrecordRepository.save(labrcecord);
    }

    @Override
    public List<LabRecordBean> findAll() {

        return labrecordRepository.findAll();
    }

    @Override
    public List<LabRecordBean> findByStatus(Integer status) {

        return labrecordRepository.findByStatus(status);
    }

    @Override
    public LabRecordBean findById(Integer lr_id) {
        return labrecordRepository.findByLrId(lr_id);
    }

    @Override
    public LabRecordBean update(LabRecordBean labrcecord) {
        return labrecordRepository.save(labrcecord);
    }

    @Override
    @Transactional
    public void deleteById(Integer lr_id) {
        labrecordRepository.deleteBylrId(lr_id);
    }


    @Override
    public List<LabRecordBean> findByUcIdAndStatus(Integer uc_id, Integer status) {
        return labrecordRepository.findByUcIdAndStatus(uc_id, status);
    }

    @Override
    public String[][] getcourseByuser(Integer u_id, String year, Integer semester) {
        String value[][][] = new String[7][5][20];
        String value_name[][] = new String[7][5];

        List<UserCourseBean> usercourses = usercourseservice.findAllByUidAndYearAndSemester(u_id, year, semester);
        for (UserCourseBean uc : usercourses) {

            List<LabRecordBean> labrecordlist = findByUcIdAndStatus(uc.getUcId(), 2);


            UserBean user = userservice.findById(uc.getUId());
//            System.out.println(uc.getUcId() +"\t"+labrecord.getLtId()+uc.getUId());
            for (LabRecordBean labrecord : labrecordlist) {
                LabTimeBean labtime = labtimeservice.findByLtId(labrecord.getLtId());
                Integer day = Integer.valueOf(labtime.getDay()) - 1;
                Integer time = Integer.valueOf(labtime.getTime()) - 1;
                Integer week = Integer.valueOf(labtime.getWeek()) - 1;
                System.out.println("我是测试下");
                System.out.println(labtime.toString());
                String val = uc.getName() + " " + user.getNickname() + "\n" + uc.getClasses() + " " + uc.getPopulation() + "\n";
                value[day][time][week] = val;
            }
        }


//        for (int i = 0 ; i < 7 ; ++ i ) {
//
//            for (int j = 0; j < 5; ++j) {
//                for (int k = 0; k < 19; ++k) {
//                    if (value[i][j][k]!= null)
//                        System.out.println("第"+(k+1)+"周的第"+(i+1)+"天的第"+(j+1)+"节"+value[i][j][k]+"\t");
//                }
//            }
//        }

        for (int i = 0; i < 7; ++i) {
            for (int j = 0; j < 5; ++j) {
                for (int k = 0; k < 19; ++k) {

                    int start = 1;
                    int end = 16;
                    if (value[i][j][k] != null && k != 18 && !value[i][j][k].equals(value[i][j][k + 1])) {
                        if (value_name[i][j] == null) value_name[i][j] = "";
                        value_name[i][j] = value_name[i][j] + value[i][j][k];
                        value_name[i][j] = value_name[i][j] + "第" + (k + 1) + "周\n";
                    }

                    if (value[i][j][k] != null && value[i][j][k].equals(value[i][j][k + 1])) {
                        if (value_name[i][j] == null) value_name[i][j] = "";
                        value_name[i][j] = value_name[i][j] + value[i][j][k];

                        start = k;
                        end = k;


                        while (k < 19 && value[i][j][k].equals(value[i][j][k + 1])) {
                            end++;
                            k++;


                            value_name[i][j] = value_name[i][j] + "第" + (start + 1) + "-" + (end + 1) + "周\n";

                        }
                    }

                    if (k == 18 && value[i][j][18] != null && value[i][j][19] != null && !value[i][j][18].equals(value[i][j][19])) {
                        if (value_name[i][j] == null) value_name[i][j] = "";
                        value_name[i][j] = value_name[i][j] + value[i][j][19];
                        value_name[i][j] = value_name[i][j] + "第20周\n";

                    }
                }

            }
        }
        return value_name;
    }

    /**
     * 通过uid查询审核记录
     * author 吴志岳
     */

    @Override
    public List<LabRecordDTO> findRecordListByUId(Integer uId) {
        return labRecordDTOMapper.getRecordListByUId(uId);
    }

    /**
     * 查询审核记录
     *
     * @return
     */
    @Override
    public List<LabRecordDTO> findRecordList() {
        return labRecordDTOMapper.getRecordList();
    }


    @Transactional
    @Override
    public void deleteByLtIdAndUcId(Integer ltId, Integer ucId) {
        labrecordRepository.deleteByLtIdAndUcId(ltId, ucId);
    }

    @Override
    public List<Integer> findWeeksBooked(Integer labId, String year, Integer semester, Integer day, Integer time, Integer uc_id) {
        List<WeekVO> list = labRecordDTOMapper.getWeekBooked(labId, year, semester, day, time, uc_id);
        List<Integer> weeks = new ArrayList<>();
        for (WeekVO weekVO : list) {
            weeks.add(weekVO.getWeek());
        }
        return weeks;
    }

    @Override
    public List<Map<String, Object>> getLabSchedule(Integer labId, String year, Integer semester, Integer day, Integer time) {
        List<Map<String, Object>> list = labRecordDTOMapper.getLabSchedule(labId, year, semester, day, time);
        //格式化周数
        for (Map<String, Object> map : list) {
            map.put("weeks", findWeeksBooked(labId, year, semester, day, time, (Integer) map.get("uc_id")));
        }
        return list;
    }

    @Override
    public List<Map<String, Object>> getUserSchedule(Integer u_id, String year, Integer semester, Integer day, Integer time) {
        List<Map<String, Object>> list = labRecordDTOMapper.getUserSchedule(u_id, year, semester, day, time);
        //格式化周数
        for (Map<String, Object> map : list) {
            map.put("weeks", findWeeksBooked((Integer) map.get("lab_id"), year, semester, day, time, (Integer) map.get("uc_id")));
        }
        return list;
    }

    @Override
    public Map<String, Object> getRecordDetail(Integer labId, Integer uc_id, String year, Integer semester, Integer day, Integer time) {
        Map<String, Object> map = labRecordDTOMapper.getRecordDetail(labId, uc_id, year, semester, day, time);
        map.put("weeks", findWeeksBooked(labId, year, semester, day, time, uc_id));
        return map;
    }

    @Override
    @Transactional
    public void passRecord(Integer labId, Integer uc_id, String year, Integer semester, Integer day, Integer time) {
        List<LabRecordBean> labRecordBeanList = labRecordDTOMapper.getRecordDetailLabRecordList(labId,uc_id,year,semester,day,time);
        System.out.println(labRecordBeanList);
        for(LabRecordBean labRecordBean:  labRecordBeanList){
            labRecordBean.setStatus(2);
            labRecordBean.setCheckTime(new Date());
            update(labRecordBean);
        }
    }

    @Override
    @Transactional
    public void refuseRecord(Integer labId, Integer uc_id, String year, Integer semester, Integer day, Integer time,String refuseReason) {
        List<LabRecordBean> labRecordBeanList = labRecordDTOMapper.getRecordDetailLabRecordList(labId,uc_id,year,semester,day,time);
        List<LabTimeBean> labTimeBeanList = labRecordDTOMapper.getRecordDetailLabTimeList(labId,uc_id,year,semester,day,time);
        // 拒绝审核
        for(LabRecordBean labRecordBean:  labRecordBeanList){
            labRecordBean.setStatus(1);
            labRecordBean.setRefuseReason(refuseReason);
            labRecordBean.setCheckTime(new Date());
            update(labRecordBean);
        }
        // 重新开放相关时间段
        for(LabTimeBean labTimeBean:  labTimeBeanList){
            labTimeBean.setCreateTime(new Date());
            labtimeservice.add(labTimeBean);
        }
    }


}
