package com.hzu.bookingsystem.service.impl;

import com.hzu.bookingsystem.bean.LabBean;
import com.hzu.bookingsystem.dto.LabDTO;
import com.hzu.bookingsystem.repository.LabRepository;
import com.hzu.bookingsystem.service.LabService;
import org.hibernate.SQLQuery;
import org.hibernate.transform.Transformers;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;
import javax.persistence.Query;
import javax.transaction.Transactional;
import java.util.List;
/**
 * author 莫家豪
 */
@Service
public class LabServiceImpl implements LabService {
    @Resource
    private LabRepository labRepository;

    @PersistenceContext
    private EntityManager entityManager;

    @Override
    public LabBean add(LabBean lab) {
        lab.setLabId(null);
        return labRepository.save(lab);
    }

    @Override
    @Transactional
    public void deleteByLabId(Integer labId){
        labRepository.deleteByLabId(labId);
    }

    @Override
    public LabBean update(LabBean lab){
        return labRepository.save(lab);
    }

    @Override
    public List<LabBean> findAll() {
        return labRepository.findAll();
    }

    @Override
    public LabBean findByLabId(Integer labId){
        return labRepository.findByLabId(labId);
    }

    @Override
    public LabBean findByName(String name) {
        return labRepository.findByName(name);
    }

    @Override
    public LabBean findByPosition(String position){
        return labRepository.findByPosition(position);
    }

    @Override
    public List<LabDTO> findAllLabInfo() {
        String sql = "SELECT " +
                " tb_lab.lab_id,  " +
                " tb_lab.name,  " +
                " tb_lab.position,  " +
                " tb_lab.capacity,  " +
                " tb_lab.software,  " +
                " tb_lab.manager_id,  " +
                " tb_user.nickname,  " +
                " tb_user.tel " +
                "FROM " +
                " tb_lab, " +
                " tb_user " +
                "WHERE " +
                " tb_lab.manager_id = tb_user.u_id";
        Query query = entityManager.createNativeQuery(sql);
        query.unwrap(SQLQuery.class).setResultTransformer(Transformers.aliasToBean(LabDTO.class));
        List<LabDTO> labDTOList = query.getResultList();
        return labDTOList;
    }


    @Override
    public LabDTO findDTOById(Integer lab_id) {
        String sql = "SELECT " +
                " tb_lab.lab_id,  " +
                " tb_lab.name,  " +
                " tb_lab.position,  " +
                " tb_lab.capacity,  " +
                " tb_lab.software,  " +
                " tb_lab.manager_id,  " +
                " tb_user.nickname,  " +
                " tb_user.tel " +
                "FROM " +
                " tb_lab, " +
                " tb_user " +
                "WHERE " +
                " tb_lab.manager_id = tb_user.u_id AND tb_lab.lab_id = "+ lab_id;
        Query query = entityManager.createNativeQuery(sql);
        query.unwrap(SQLQuery.class).setResultTransformer(Transformers.aliasToBean(LabDTO.class));
        List<LabDTO> labDTOList = query.getResultList();
        LabDTO labDTO = labDTOList.get(0);
        return labDTO;
    }

}
